.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.736328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.760254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.732422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.906738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912109;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.912109;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390644,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390644,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390644,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390645,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390645,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390645,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-2.888000px;}
.ls8{letter-spacing:-0.972000px;}
.lsf{letter-spacing:-0.808000px;}
.lsb{letter-spacing:-0.732000px;}
.lsa{letter-spacing:-0.420000px;}
.lse{letter-spacing:-0.300000px;}
.ls17{letter-spacing:-0.292000px;}
.ls16{letter-spacing:-0.240000px;}
.ls18{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.088000px;}
.ls15{letter-spacing:0.092000px;}
.lsc{letter-spacing:0.120000px;}
.ls10{letter-spacing:0.140000px;}
.lsd{letter-spacing:0.152000px;}
.ls14{letter-spacing:0.160000px;}
.ls9{letter-spacing:0.180000px;}
.ls7{letter-spacing:0.204000px;}
.ls5{letter-spacing:0.216000px;}
.ls11{letter-spacing:0.340000px;}
.ls0{letter-spacing:0.364795px;}
.ls3{letter-spacing:0.950400px;}
.ls4{letter-spacing:1.958400px;}
.ls6{letter-spacing:2.224800px;}
.ls1{letter-spacing:2.676000px;}
.ls2{letter-spacing:2.874000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:245.644000px;}
._c{margin-left:-249.384000px;}
._d{margin-left:-247.784000px;}
._1e{margin-left:-6.800000px;}
._9{margin-left:-5.708000px;}
._4{margin-left:-3.780000px;}
._1{margin-left:-2.268000px;}
._2{margin-left:-1.052000px;}
._8{width:1.152000px;}
._0{width:5.228735px;}
._14{width:54.228000px;}
._5{width:55.276000px;}
._21{width:57.048000px;}
._7{width:63.372000px;}
._24{width:66.532000px;}
._13{width:70.752000px;}
._23{width:71.896000px;}
._3{width:73.720000px;}
._1c{width:83.140000px;}
._19{width:95.048000px;}
._17{width:104.356000px;}
._1a{width:140.508000px;}
._22{width:147.160000px;}
._10{width:174.016000px;}
._12{width:200.728000px;}
._1f{width:216.244000px;}
._a{width:227.944000px;}
._e{width:245.252000px;}
._15{width:281.188000px;}
._f{width:289.232000px;}
._b{width:311.328000px;}
._1b{width:317.780000px;}
._6{width:319.448000px;}
._11{width:348.224000px;}
._16{width:371.264000px;}
._20{width:387.872000px;}
._1d{width:401.524000px;}
._18{width:412.076000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.999600px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs7{font-size:43.996800px;}
.fs6{font-size:44.794800px;}
.fs8{font-size:44.796800px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs4{font-size:80.000000px;}
.y7{bottom:24.368627px;}
.y0{bottom:40.614379px;}
.y1{bottom:49.778233px;}
.y19{bottom:52.486275px;}
.y10{bottom:52.861176px;}
.y18{bottom:71.231373px;}
.yf{bottom:71.606275px;}
.y2e{bottom:79.680569px;}
.y21{bottom:88.857076px;}
.y17{bottom:89.976471px;}
.ye{bottom:90.351373px;}
.y16{bottom:108.721569px;}
.yd{bottom:109.096471px;}
.y15{bottom:127.466667px;}
.yc{bottom:127.841569px;}
.y14{bottom:146.211765px;}
.yb{bottom:146.586667px;}
.y13{bottom:164.956863px;}
.ya{bottom:165.331765px;}
.y12{bottom:183.701961px;}
.y9{bottom:184.076863px;}
.y11{bottom:202.447059px;}
.y8{bottom:202.821961px;}
.y2d{bottom:220.274897px;}
.y1a{bottom:231.689412px;}
.y25{bottom:257.876782px;}
.y1b{bottom:266.555294px;}
.y26{bottom:304.165459px;}
.y24{bottom:317.298118px;}
.y2a{bottom:377.014533px;}
.y23{bottom:381.556471px;}
.y2b{bottom:398.242263px;}
.y2f{bottom:467.683167px;}
.y20{bottom:485.627380px;}
.y22{bottom:487.197404px;}
.y1f{bottom:512.118217px;}
.y1c{bottom:520.432654px;}
.y1d{bottom:568.072695px;}
.y1e{bottom:576.019836px;}
.y31{bottom:599.037723px;}
.y2c{bottom:634.077622px;}
.y33{bottom:663.666603px;}
.y29{bottom:669.926529px;}
.y32{bottom:682.410295px;}
.y28{bottom:692.758995px;}
.y30{bottom:788.036424px;}
.y27{bottom:803.291653px;}
.y3{bottom:1125.080941px;}
.y4{bottom:1131.079372px;}
.y6{bottom:1142.326275px;}
.y2{bottom:1165.195294px;}
.y5{bottom:1172.693333px;}
.h2{height:23.046587px;}
.h5{height:25.927734px;}
.h7{height:28.808594px;}
.h4{height:35.531250px;}
.ha{height:43.072867px;}
.h3{height:43.212891px;}
.h9{height:43.854109px;}
.hb{height:43.856067px;}
.h6{height:57.617187px;}
.h8{height:826.283922px;}
.h1{height:1155.947712px;}
.h0{height:1237.176471px;}
.w2{width:782.795294px;}
.w1{width:829.470588px;}
.w0{width:956.000000px;}
.xc{left:11.203008px;}
.x1e{left:61.487046px;}
.x0{left:85.133987px;}
.xd{left:101.425352px;}
.xa{left:106.097255px;}
.xb{left:107.971765px;}
.x9{left:109.101157px;}
.x12{left:246.970384px;}
.x1a{left:261.656263px;}
.x19{left:267.496454px;}
.x1b{left:297.562342px;}
.xf{left:299.913170px;}
.x18{left:306.130101px;}
.x5{left:316.042353px;}
.x4{left:317.916863px;}
.x10{left:334.069514px;}
.xe{left:370.200846px;}
.x15{left:431.872375px;}
.x13{left:454.087035px;}
.x17{left:470.786418px;}
.x11{left:477.321896px;}
.x2{left:479.874510px;}
.x3{left:492.996078px;}
.x1c{left:508.983304px;}
.x22{left:514.477961px;}
.x7{left:523.738039px;}
.x14{left:565.421201px;}
.x1f{left:581.808322px;}
.x1d{left:660.913886px;}
.x16{left:667.961105px;}
.x8{left:695.822725px;}
.x20{left:716.433429px;}
.x21{left:738.485163px;}
.x6{left:796.291765px;}
.x1{left:929.542700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-2.465071pt;}
.ls8{letter-spacing:-0.829657pt;}
.lsf{letter-spacing:-0.689674pt;}
.lsb{letter-spacing:-0.624803pt;}
.lsa{letter-spacing:-0.358494pt;}
.lse{letter-spacing:-0.256067pt;}
.ls17{letter-spacing:-0.249238pt;}
.ls16{letter-spacing:-0.204854pt;}
.ls18{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.075113pt;}
.ls15{letter-spacing:0.078527pt;}
.lsc{letter-spacing:0.102427pt;}
.ls10{letter-spacing:0.119498pt;}
.lsd{letter-spacing:0.129741pt;}
.ls14{letter-spacing:0.136569pt;}
.ls9{letter-spacing:0.153640pt;}
.ls7{letter-spacing:0.174126pt;}
.ls5{letter-spacing:0.184368pt;}
.ls11{letter-spacing:0.290209pt;}
.ls0{letter-spacing:0.311374pt;}
.ls3{letter-spacing:0.811220pt;}
.ls4{letter-spacing:1.671605pt;}
.ls6{letter-spacing:1.898992pt;}
.ls1{letter-spacing:2.284117pt;}
.ls2{letter-spacing:2.453121pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:209.671029pt;}
._c{margin-left:-212.863331pt;}
._d{margin-left:-211.497640pt;}
._1e{margin-left:-5.804184pt;}
._9{margin-left:-4.872100pt;}
._4{margin-left:-3.226444pt;}
._1{margin-left:-1.935866pt;}
._2{margin-left:-0.897941pt;}
._8{width:0.983297pt;}
._0{width:4.463020pt;}
._14{width:46.286661pt;}
._5{width:47.181188pt;}
._21{width:48.693690pt;}
._7{width:54.091582pt;}
._24{width:56.788820pt;}
._13{width:60.390828pt;}
._23{width:61.367297pt;}
._3{width:62.924184pt;}
._1c{width:70.964686pt;}
._19{width:81.128837pt;}
._17{width:89.073741pt;}
._1a{width:119.931515pt;}
._22{width:125.609372pt;}
._10{width:148.532485pt;}
._12{width:171.332686pt;}
._1f{width:184.576469pt;}
._a{width:194.563079pt;}
._e{width:209.336435pt;}
._15{width:240.009841pt;}
._f{width:246.875849pt;}
._b{width:265.736033pt;}
._1b{width:271.243180pt;}
._6{width:272.666912pt;}
._11{width:297.228854pt;}
._16{width:316.894795pt;}
._20{width:331.070661pt;}
._1d{width:342.723414pt;}
._18{width:351.730142pt;}
.fs0{font-size:27.313466pt;}
.fs3{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs7{font-size:37.553754pt;}
.fs6{font-size:38.234892pt;}
.fs8{font-size:38.236599pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:51.213389pt;}
.fs4{font-size:68.284519pt;}
.y7{bottom:20.800000pt;}
.y0{bottom:34.666667pt;}
.y1{bottom:42.488533pt;}
.y19{bottom:44.800000pt;}
.y10{bottom:45.120000pt;}
.y18{bottom:60.800000pt;}
.yf{bottom:61.120000pt;}
.y2e{bottom:68.011867pt;}
.y21{bottom:75.844533pt;}
.y17{bottom:76.800000pt;}
.ye{bottom:77.120000pt;}
.y16{bottom:92.800000pt;}
.yd{bottom:93.120000pt;}
.y15{bottom:108.800000pt;}
.yc{bottom:109.120000pt;}
.y14{bottom:124.800000pt;}
.yb{bottom:125.120000pt;}
.y13{bottom:140.800000pt;}
.ya{bottom:141.120000pt;}
.y12{bottom:156.800000pt;}
.y9{bottom:157.120000pt;}
.y11{bottom:172.800000pt;}
.y8{bottom:173.120000pt;}
.y2d{bottom:188.017067pt;}
.y1a{bottom:197.760000pt;}
.y25{bottom:220.112400pt;}
.y1b{bottom:227.520000pt;}
.y26{bottom:259.622400pt;}
.y24{bottom:270.831867pt;}
.y2a{bottom:321.803200pt;}
.y23{bottom:325.680000pt;}
.y2b{bottom:339.922267pt;}
.y2f{bottom:399.194000pt;}
.y20{bottom:414.510400pt;}
.y22{bottom:415.850504pt;}
.y1f{bottom:437.121825pt;}
.y1c{bottom:444.218667pt;}
.y1d{bottom:484.882133pt;}
.y1e{bottom:491.665467pt;}
.y31{bottom:511.312533pt;}
.y2c{bottom:541.221067pt;}
.y33{bottom:566.476933pt;}
.y29{bottom:571.820133pt;}
.y32{bottom:582.475733pt;}
.y28{bottom:591.308933pt;}
.y30{bottom:672.633600pt;}
.y27{bottom:685.654800pt;}
.y3{bottom:960.320133pt;}
.y4{bottom:965.440133pt;}
.y6{bottom:975.040000pt;}
.y2{bottom:994.560000pt;}
.y5{bottom:1000.960000pt;}
.h2{height:19.671564pt;}
.h5{height:22.130786pt;}
.h7{height:24.589762pt;}
.h4{height:30.327929pt;}
.ha{height:36.765125pt;}
.h3{height:36.884643pt;}
.h9{height:37.431959pt;}
.hb{height:37.433631pt;}
.h6{height:49.179524pt;}
.h8{height:705.280000pt;}
.h1{height:986.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:668.160000pt;}
.w1{width:708.000000pt;}
.w0{width:816.000000pt;}
.xc{left:9.562400pt;}
.x1e{left:52.482667pt;}
.x0{left:72.666667pt;}
.xd{left:86.572267pt;}
.xa{left:90.560000pt;}
.xb{left:92.160000pt;}
.x9{left:93.124000pt;}
.x12{left:210.803173pt;}
.x1a{left:223.338400pt;}
.x19{left:228.323333pt;}
.x1b{left:253.986267pt;}
.xf{left:255.992831pt;}
.x18{left:261.299333pt;}
.x5{left:269.760000pt;}
.x4{left:271.360000pt;}
.x10{left:285.147200pt;}
.xe{left:315.987333pt;}
.x15{left:368.627467pt;}
.x13{left:387.588933pt;}
.x17{left:401.842800pt;}
.x11{left:407.421200pt;}
.x2{left:409.600000pt;}
.x3{left:420.800000pt;}
.x1c{left:434.446000pt;}
.x22{left:439.136000pt;}
.x7{left:447.040000pt;}
.x14{left:482.618933pt;}
.x1f{left:496.606267pt;}
.x1d{left:564.127333pt;}
.x16{left:570.142533pt;}
.x8{left:593.924000pt;}
.x20{left:611.516400pt;}
.x21{left:630.338800pt;}
.x6{left:679.680000pt;}
.x1{left:793.417200pt;}
}
